/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 90px;
}

/*
 * Typography
 */

h1 {
    margin-bottom: 20px;
    padding-bottom: 9px;
    border-bottom: 1px solid #eee;
}

/*
 * Sidebar
 */

.sidebar {
    position: fixed;
    top: 111px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto;
    /* Scrollable contents if viewport is shorter than content. */
    border-right: 1px solid #eee;
}

/* Sidebar navigation */
.sidebar {
    padding-left: 0;
    padding-right: 0;
}

.sidebar .nav {
    margin-bottom: 20px;
}

.sidebar .nav-item {
    width: 100%;
}

.sidebar .nav-item+.nav-item {
    margin-left: 0;
}

.sidebar .nav-link {
    border-radius: 0;
}

/*
 * Dashboard
 */

/* Placeholders */
.placeholders {
    padding-bottom: 3rem;
}

.placeholder img {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.start-collapsed {
    display: none;
}

.cqu-square,
.cqu-square-alt {
    padding: 8px 16px 8px 16px;
    font-weight: bold;
    font-size: large;
}

.cqu-square {
    background-color: #C6D601 !important;
    color: #003869 !important;
}

.cqu-square-alt {
    background-color: #BBBBBB !important;
    color: #003869 !important;
}

.cqu-bold {
    color: #003869 !important;
    font-weight: bolder;
}

.bg-white {
    background-color: white;
}

.no-select,
.pointer {
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Chrome/Safari/Opera */
    -khtml-user-select: none;
    /* Konqueror */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently
                                  not supported by any browser */
}

.pointer {
    cursor: pointer;
}

.ct-series .ct-bar {
    stroke: #C6D601 !important;
}


.btn-cqu {
    color: #FFFFFF;
    background-color: #003866;
    border-color: #003866;
}

.btn-cqu:hover,
.btn-cqu:focus,
.btn-cqu:active,
.btn-cqu.active,
.open .dropdown-toggle.btn-cqu {
    color: #FFFFFF !important;
    background-color: #3C7AAD;
    border-color: #3C7AAD;
}

.btn-cqu:active,
.btn-cqu.active,
.open .dropdown-toggle.btn-cqu {
    background-image: none;
}

.btn-cqu.disabled,
.btn-cqu[disabled],
fieldset[disabled] .btn-cqu,
.btn-cqu.disabled:hover,
.btn-cqu[disabled]:hover,
fieldset[disabled] .btn-cqu:hover,
.btn-cqu.disabled:focus,
.btn-cqu[disabled]:focus,
fieldset[disabled] .btn-cqu:focus,
.btn-cqu.disabled:active,
.btn-cqu[disabled]:active,
fieldset[disabled] .btn-cqu:active,
.btn-cqu.disabled.active,
.btn-cqu[disabled].active,
fieldset[disabled] .btn-cqu.active {
    background-color: #003866;
    border-color: #003866;
}

.btn-cqu .badge {
    color: #003866;
    background-color: #FFFFFF;
}

.btn-cqu-faded {
    color: #FFFFFF;
    background-color: #3C7AAD;
    border-color: #003866;
}

.btn-cqu-faded:hover,
.btn-cqu-faded:focus,
.btn-cqu-faded:active,
.btn-cqu-faded.active,
.open .dropdown-toggle.btn-cqu-faded {
    color: #FFFFFF;
    background-color: #A0C2DD;
    border-color: #003866;
}

.btn-cqu-faded:active,
.btn-cqu-faded.active,
.open .dropdown-toggle.btn-cqu-faded {
    background-image: none;
}

.btn-cqu-faded.disabled,
.btn-cqu-faded[disabled],
fieldset[disabled] .btn-cqu-faded,
.btn-cqu-faded.disabled:hover,
.btn-cqu-faded[disabled]:hover,
fieldset[disabled] .btn-cqu-faded:hover,
.btn-cqu-faded.disabled:focus,
.btn-cqu-faded[disabled]:focus,
fieldset[disabled] .btn-cqu-faded:focus,
.btn-cqu-faded.disabled:active,
.btn-cqu-faded[disabled]:active,
fieldset[disabled] .btn-cqu-faded:active,
.btn-cqu-faded.disabled.active,
.btn-cqu-faded[disabled].active,
fieldset[disabled] .btn-cqu-faded.active {
    background-color: #3C7AAD;
    border-color: #003866;
}

.btn-cqu-faded .badge {
    color: #3C7AAD;
    background-color: #FFFFFF;
}


.inner-content {
    display: table;
    width: 100%;
    margin-bottom: 20px;
    padding: 0 15px;
}

.thumb-list {}

.thumb span {
    font-size: 4em;
    margin-bottom: 2px;
}

.thumb {
    /* Add shadows to create the "card" effect */
    padding: 16px;
}

/* Small Devices, Tablets */
@media only screen and (max-width : 1199px) {
    .thumb {
        font-size: small;
    }

}

/* Medium Devices, Tablets */
@media only screen and (max-width : 768px) {
    .thumb {
        font-size: smaller;
    }

    .thumb span {

        font-size: 2em;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 576px) {
    .thumb {
        padding: 0px;
        margin: 2px;
    }

    .thumb span {

        font-size: 1em;
    }
}






/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    main .inner {
        margin: 0.5em !important;
    }
}



.display-table {
    display: table;
}

.dropdown-cqu {
    background-color: #ebf0f3;
    margin-top: 0px;
    border-top: none;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

.dropdown-cqu>.dropdown-item:hover {
    background-color: #648AB0;
    color: white;

}

.expanded {
    background-color: #ebf0f3;
}


.unit-content {
    background-color: white;
}

.unit-content-box {
    margin-top: 8px;
    margin-bottom: 8px;
}

.unit-item {
    padding: 16px 16px 16px 20px;
    font-weight: bold;
    overflow-wrap: break-word;
    background-color: #F7F7F7;
}



.unit-row {
    border-top-width: 1px;
    border-top-color: #DDDDDD;
    border-top-style: solid;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #DDDDDD;
    background-color: white;
}

.unit-row-header-hover:hover {
    border-left-color: #003869;
    border-left-style: solid;
    border-left-width: 4px;
    cursor: pointer;
    padding-left: calc(1.25rem - 4px);
}

.expanded .unit-item {
    margin-bottom: 4px;

}

.expanded {
    border-left-color: #003869;
    border-left-style: solid;
}




.unit-item-expand {
    font-size: x-large;
    font-weight: bold;
    float: right;
    cursor: pointer;
}

.unit-item-expand :hover {
    cursor: pointer;
    color: grey;
}

.unit-content-links>ul {
    padding: 0px;
    margin: 0px;
}


.unit-content-button-container .btn-group {
    padding: 0px;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.unit-content-links>ul>li {
    list-style: none;
}



@media screen and (max-width: 576px) {
    .thumbnail>.fa {
        font-size: 32px;
    }

    .thumbnail {
        height: 100px;
    }

    .unit-item {
        padding: 4px;
        padding-left: 20px;
    }
}


.grade-result {
    cursor: default;
    height: 100px;
    max-width: 130px;
    font-size: 52px;
    font-family: "Arial";
    color: #666699;
    padding: 10px;
    border: 2px solid #f0f0f0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
}

div.no-grade-result {
    font-size: 10px;
    font-family: "Arial";
    color: #666699;
    padding: 7px 20px 8px 20px;

    border: 2px solid #f0f0f0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.grade-result p {
    display: none;
    font-size: small;
    text-align: center;
    margin: 0px;
    padding: 0;
}

.grade-result:hover {
    display: block;
    font-size: 35px;
}

.grade-result:hover p {
    display: block;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

/*
    Used in Academic History
*/
.unit a {
    text-decoration: underline;
}

.withdrawn-unit,
.withdrawn-unit a {
    text-decoration: line-through;
    color: #999 !important;
}

.planned-unit {
    text-decoration: blink;
    color: #999 !important;
    cursor: default;
}

.planned-unit a {
    text-decoration: blink;
    color: #999 !important;
    pointer-events: none;
    cursor: default;
}

.exempt-unit,
.exempt-unit a {
    font-style: italic;
    color: #999 !important;
    cursor: default;
}

.exempt-unit,
.exempt-unit a:hover {
    text-decoration: none;
}

.content-area {
    margin: 0px 0px 15px -15px;
}

.cqu-square-content {
    background: white;
    padding: 15px;
}

h1.cqu-square,
h2.cqu-square,
h3.cqu-square,
h4.cqu-square,
h5.cqu-square {
    display: inline-block;
    margin: 0;
    line-height: 1.4em;
}

/*css added to make nav tabs fit cqu theme -AH Feb 8th, 2017*/
.nav-tabs .nav-link {
    border-radius: 0;
}

.nav-item {
    background-color: #396187;
    color: #EEE !important;

}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    background-color: #1C3553;
    color: #EEE;
}

.nav-link.active,
.nav-link:hover {
    color: #EEE;
}

.nav-link.active,
.nav-link {
    color: #EEE;
    text-decoration: none;
}

.nav-tabs .nav-link {
    border: none;
}


.toggle-btn {
    padding: 10px;
    border-radius: .25rem;
    color: #ffffff;
    text-align: center;
    cursor: pointer;
}

.toggle-button-on {
    background-color: #3C7AAD;
}

.toggle-button-off {
    background-color: #5CB85C;
    color: white;
}

.cqu-square-content.link-block {
    padding-top: 10px !important;
    padding-bottom: 0px;
    background: #E8E8E8;
}

.thumb:hover {
    background: none;
}

@media (min-width: 576px) {
    .cqu-square-content.link-block {
        padding-top: 0px !important;
        padding-bottom: 0px;
        background: #E8E8E8;
    }

    .thumb:hover {
        background: white;
    }
}


.cake-debug-output span {
    width: 100%;

}

.cake-debug-output {
    overflow-x: auto;
    max-width: 100%;
}

.cake-debug-output span:hover {
    cursor: pointer;
    background-color: black;
    color: white;

}

.profile-alignment-introductory {
    background-color: #88a4b8;
    color: white;
}

.profile-alignment-intermediate {
    background-color: #537188;
    color: white;
}

.profile-alignment-graduate {
    background-color: #345169;
    color: white;
}

.profile-alignment-level-border {
    border: 1px solid #eceeef;
}

.table-cell-center {
    text-align: center;
}

.profile-alignment-legend table td {
    border: none;
}

.profile-alignment-legend table {
    width: 60%;
    margin-top: 10px;
}


.bg-light>.card-header {
    color: #2b2b2b;
}



/*
    My Courses card
*/
.mc-card,
.mc-card-blue,
.mc-card-white,
.mc-card-red {
    background-color: white;
    border-radius: 4px;
    border-top-color: #C5D727;
    border-top-width: 1;
    border-top-style: solid;
}


.mc-card-white {
    border-top-color: white;
}

.mc-card-red {
    border-top-color: #EB302D;
}

.mc-card-blue {
    border-top-color: #1C3553;
}

.mc-card-header {
    padding: 16px 16px 0px;
    padding-bottom: 0px;
    font-weight: 700;
}

.mc-card-body,
.mc-card-body-small,
.mc-card-body-blue,
.mc-card-body-white,
.mc-card-body-red {
    padding: 0px 16px 16px 16px;
}

.mc-card-body-small {
    font-size: small;
}

.mc-card-body-white {
    border-left-width: 1;
    border-left-style: solid;
    border-left-color: white;

    border-right-width: 1;
    border-right-style: solid;
    border-right-color: white;
}

.mc-card-body-red {
    border-left-width: 1;
    border-left-style: solid;
    border-left-color: #EB302D;

    border-right-width: 1;
    border-right-style: solid;
    border-right-color: #EB302D;
}

.mc-card-body-blue {
    border-left-width: 1;
    border-left-style: solid;
    border-left-color: #1C3553;

    border-right-width: 1;
    border-right-style: solid;
    border-right-color: #1C3553;
}

.mc-card-footer,
.mc-card-footer-white,
.mc-card-footer-red,
.mc-card-footer-blue,
.mc-card-footer-navy {
    text-align: center;
    padding: 4px;
    color: white;

    background-color: #678AAF;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.mc-card-footer-white {
    color: #5b5c5e;
    background-color: white;
}

.mc-card-footer-red {
    background-color: rgb(173, 0, 0);
}

.mc-card-footer-navy {
    background-color: #003057;
}

.cqu-box {
    display: table;
    width: 100%;
    margin-bottom: 20px;
}

.cqu-box-header {
    padding: 8px 16px 8px 16px;
    font-weight: bold;
    font-size: large;
    background-color: #C6D601 !important;
    color: #003869 !important;
    display: inline-block;
    margin: 0;
    line-height: 1.4em;
}

.cqu-box-header-secondary {
    padding: 8px 16px 8px 16px;
    font-weight: bold;
    font-size: large;
    background-color: #e7e7e7 !important;
    color: #003869;
    display: inline-block;
    margin: 0;
    line-height: 1.4em;
}

.header-link {
    color: #5b5c5e;
    cursor: pointer;
}

.header-link a {
    color: inherit;
    text-decoration: none;
}

.header-link:hover,
.header-link a:hover {
    background-color: #C6D601 !important;
    color: #003869 !important;
}

.cqu-box-content {
    padding: 8px 16px 16px 16px;
    width: 100%;
    background-color: white;
}

@media only screen and (max-width : 640px) {
    .nav-expand>.nav-item {
        width: 100%;
    }
}

.highlight-yellow {
    text-shadow:
        -3px 0px 3px yellow,
        3px 0px 3px yellow,
        6px 0px 6px yellow,
        -6px 0px 6px yellow;
    /*background-color: yellow;*/
}

.highlight-orange {
    text-shadow:
        3px 0px 3px #ffc107,
        -3px 0px 3px #ffc107,
        6px 0px 6px #ffc107,
        -6px 0px 6px #ffc107;
    /*background-color: #ffc107;*/
}